GDB (xrefs)

Public Attributes | List of all members
rx_get_opcode_byte_handle Struct Reference

## Public Attributes
CORE_ADDR | pc

## Detailed Description

Definition at line 249 of file rx-tdep.c.

## Member Data Documentation

## ◆ pc

CORE_ADDR rx_get_opcode_byte_handle::pc

Definition at line 251 of file rx-tdep.c.

Referenced by rx_analyze_prologue(), rx_frame_type(), and rx_get_opcode_byte().

The documentation for this struct was generated from the following file:

- /tmp/gdb-8.1/gdb/rx-tdep.c